sue Neu hier

  • Mitglied seit 1. Juli 2019
  • Letzte Aktivität:
Beiträge
3
Punkte
7
Profil-Aufrufe
8
  • Hallo zusammen,

    ich wollte das Plugin FlexContent installieren und habe die Fehlermeldung 1146 Table 'joomla.#__flexicontent_cats_item_relations' doesn't exist erhalten. Jetzt funktioniert bei mir garnichts mehr. Was muss ich tun?

    Danke für die Hilfe!
  • sue

    Hat eine Antwort im Thema Installation von uddeIM funktioniert nicht verfasst.
    Beitrag
    Ich habe die Datei zuerst entpackt und versucht die com_uddeim.zip zu installieren. Es hat so aber nicht funktioniert.
  • sue

    Thema
    Hallo zusammen,

    im Rahmen eines Projektes muss ich mit Joomla arbeiten und bin ein Neuling.
    Ich möchte UddeIM installieren, jedoch erhalte ich folgende Meldungen